.foundryDialog {
	background:url(/css/images/333-50.png);
	padding:5px;
	border:1px solid #333;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}
h1:empty{display:none !important;}
.category_desc{color: #000 !important;
    font-family: Arial, sans-serif !important;
    font-size: 14px !important;
    font-weight: normal !important;
    line-height: 19px !important;  text-align: justify;}
.category_desc span{    font-size: 14px !important;
    line-height: 16px !important; color: rgb(31, 73, 125) !important;}
.category_desc h1 {
        margin-bottom: 10px !important;
    font-size: 14px !important;
    line-height: 20px !important; color: #000 !important;
}
.foundryDialog.resizing {
	padding-bottom:7px;
}

.foundryDialog .dialog-wrap {
	border:1px solid #333;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:#fff;
	overflow:hidden;
	min-height:100%;
	height:100%;
	/* this is so when resize from big to small, contents don't overflow */
}

.foundryDialog .dialog-wrap > .in {
	position:relative;
	/* this is so inner contents can be positioned when resizing */
}

.foundryDialog .dialog-head {
	font:700 14px/30px Arial;
	height:30px;
	padding:0 9px;
	border-top:1px solid #f5f5f5;
	border-bottom:1px solid #666;
	background:#eaeaea;
	color:#444!important;
	border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
	position:relative;
}

.foundryDialog .dialog-body {
	background: #fff;
	padding: 10px;
}

.foundryDialog .dialog-body.type-iframe {
 	padding: 0;
}

.foundryDialog .dialog-footer {
  background:#fafafa;
  border-top:1px solid #aaa;
  padding:6px;
  border-radius:0 0 4px 4px;
  -moz-border-radius:0 0 4px 4px;
  -webkit-border-radius:0 0 4px 4px;
}

.foundryDialog .dialog-buttons {
  text-align:right;
}

.foundryDialog .dialog-closeButton {
  background:url(/css/images/cross-8.png) center;
  display:block;
  text-indent:-9999px;
  width:8px;
  height:8px;
  position:absolute!important;
  right:10px;
  top:50%;
  margin-top:-4px;
  opacity:0.4;
  cursor: pointer;
}

.foundryDialog .dialog-closeButton:hover {
  opacity:0.7;
}

.foundryDialog .dialog-loader {
  position:absolute;
  background:rgba(255,255,255,0.5);
  z-index:9999;
}

.foundryDialog .loader-img {
  background:url(/css/images/ajax-loader.gif) center no-repeat;
  width:32px;
  height:32px;
  position:absolute;
  top:50%;
  left:50%;
  margin:-16px 0 0 -16px;
}

/*
     FILE ARCHIVED ON 20:15:35 Jan 07, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:24:31 Jun 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.239
  captures_list: 0.424
  exclusion.robots: 0.04
  exclusion.robots.policy: 0.032
  esindex: 0.006
  cdx.remote: 5.917
  LoadShardBlock: 49.405 (3)
  PetaboxLoader3.datanode: 93.232 (5)
  PetaboxLoader3.resolve: 160.266 (3)
  load_resource: 265.668 (2)
*/